const vec4 XP_ORB_COLOURS[] = vec4[](
vec4(0.9333333333, 0.6705882353, 0.6705882353, 0.95),
vec4(1.0, 1.0, 1.0, 1.0)
);
#define XP_ORB_ANIMATION_MODE 3
#define XP_ORB_ANIMATION_SPEED 4000
#define XP_ORB_ANIMATION_COLOUR_PERIOD 12
#define XP_ORB_REVERSE_ANIMATION_DIRECTION false
#define XP_ORB_SMOOTH_MIX true
#define XP_ORB_RANDOM_OFFSET true
#define XP_ORB_EMISSIVE false